.card-container {
    // width: 20%;
    max-width: 400px !important;

    margin: 3% auto;
}

.card {
    .row {
        div:first-child {
            overflow: hidden;
            position: relative;
        }

        text-align: start;
    }
}

.card {
    &--concert,
    &--actualites {
        a {
            z-index: 0;
            .fullLink {
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                transition: all ease 0.5s;
            }
        }
    }

    &--actualites {
        button {
            z-index: 2;
        }
    }

    &--concert {
        a {
            .fullLink {
                z-index: 1;

                &::before {
                    content: none;
                }

                &:hover {
                    transition: all ease 0.5s;
                    background-color: rgba($color: #000000, $alpha: 0.5);

                    &::before {
                        content: "\24D8  Voir plus";
                        width: 100%;
                        height: 100%;
                        position: absolute;
                        top: 0%;
                        left: 30%;
                        color: white;
                        font-size: 1.3em;
                        padding-top: 30%;
                        white-space: pre;
                    }
                }
            }
        }
    }
}

.btn.btn-primary.btn-reserve {
    margin-top: 10px;
    width: 100%;
}

.btn.btn-primary.btn-actualites {
    width: 90%;
    margin: auto auto 10px auto;
}

.card-header-img {
    height: 150px;
    // background-image: url("https://img.huffingtonpost.com/asset/5f1a00b8270000b10fe674d7.jpeg?cache=vM0RbxN9YX&ops=scalefit_630_noupscale");
    // background-position: center;
    // background-repeat: no-repeat;
    // background-size: cover;

    img {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    &--actualites {
        // height: 100px;
    }
}

.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
